Application: gvSIG desktop - gvSIG bugs #1255
Missing icons in matrix dialog (editing tool)

10/10/2012 02:10 PM - Juan Lucas Dominguez

Status:
Priority:
Assignee:
Category:

Closed

Normal

Juan Lucas Dominguez
Vector editing

% Done: 0%
Spent time: 0.00 hour

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Missing icons in matrix dialog (editing tool)

History

#1 - 10/10/2012 02:29 PM -

Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:r39052

Fixed icon names when getting icons.

Test on BN 2057 or higher:

- Create view, add SHP, start editing mode

- Click on the matrix tool and you should see a small dialog with four icons (actually two icons, one of them repeated)

#2-11/12/2012 10:24 AM -

Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
